Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5
Google Play Store'a Uygulama Yükme Hatası
#1
Play store'a uygulamının apk dosyasını yüklerken hata alıyorum sürekli.Apk dosyası en az 14 api güncellemesi gerekli yazıyor.En az api28 olamlı diyor.Bu sorunu nasıl çözebilirim delphi 10.2 i kullanıyorum.
Cevapla
#2
delphi 10.3 geçmen gerekiyor yada apı 28 olarak elle girmen gerekiyor
Cevapla
#3
Burada yazdığım resimli cevap işinizi görecektir.
"Wall-e"
Cevapla
#4
10.2 den 10.3 e geçmem için bir hotfix varmı yada başka bir dosya.Ben internetten araştırdım bir sonuca ulaşamadım.Yardımcı olabilir misin?
Cevapla
#5
(31-07-2019, Saat: 00:11)glagher Adlı Kullanıcıdan Alıntı: 10.2 den 10.3 e geçmem için bir hotfix varmı yada başka bir dosya.Ben internetten araştırdım bir sonuca ulaşamadım.Yardımcı olabilir misin?

Temiz kurulum hakkında burada anlatım yapmıştım. ikinci sayfa da.
"Wall-e"
Cevapla


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
  Uygulama Açılırken Siyah Ekran Sorunu seydigozegir@gmail.com 2 118 06-08-2020, Saat: 12:14
Son Yorum: mrmarman
  Apple Store - Uygulama yüklemede Hata elixir84 20 1.899 29-07-2020, Saat: 17:31
Son Yorum: Fesih ARSLAN
  Google Play (Api Seviyesi 29) Uyarısı !! elixir84 13 774 27-07-2020, Saat: 16:52
Son Yorum: Fesih ARSLAN
  [ÇÖZÜLDÜ]Android derleme hatası[ÇÖZÜLDÜ] arsl01 3 386 15-07-2020, Saat: 22:18
Son Yorum: arsl01
  Uygulama Kapatma mcuyan 7 2.331 11-07-2020, Saat: 01:21
Son Yorum: ysfckr



Konuyu Okuyanlar: 1 Ziyaretçi